2 Replies Latest reply on Jul 3, 2007 2:50 PM by Anthony Bove

    Patch Analysis for MS07-026

    Anthony Bove

      Patch Analysis incorrectly identifies MS-07-026 (Security update for Exchange) is needed on non-Exchange servers. Running subscriptions to update/modify the original pls does not work. It needs to be removed from the patch repository and a new subscription must be run to download the corrected pls.


      Regards, Tony